<?php
/**
 * This file is part of Polish Censor plugin for MyBB.
 * Copyright (C) 2010-2013 Lukasz Tkacz <lukasamd@gmail.com>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 */ 

/**
 * Disallow direct access to this file for security reasons
 * 
 */
if (!defined("IN_MYBB")) exit;

/**
 * Standard MyBB info function
 * 
 */
function polski_cenzor_info()
{
	return Array(
		'name' => 'Polski Cenzor',
		'description' => 'Ten plugin dodaje do bazy cenzora słów ponad 1000 polskich wulgaryzmów i ich odmian.<br /><br /><a href="https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=2KAFP693AT3P6&lc=PL&item_name=Dobrowolne%20wsparcie%20dla%20LukasAMD&currency_code=PLN&bn=PP%2dDonationsBF%3abtn_donateCC_LG%2egif%3aNonHosted" target="_blank" title="Proszę o dotację na przyszłe projekty">Dotacje są mile widziane</a><br />Jest to najlepsze droga aby powiedzieć "dzięki za plugin" :)',
		'website' => 'http://lukasztkacz.com',
		'author' => 'Lukasz "LukasAMD" Tkacz',
		'authorsite' => 'http://lukasztkacz.com',
		'version' => '1.4',
		'guid' => '',
		'compatibility' => '14*,16*,18*'
	);
}

/**
 * Standard MyBB activation functions 
 * 
 */
function polski_cenzor_activate()
{
	global $db;
	
$db->write_query("INSERT INTO ".TABLE_PREFIX."badwords (badword, replacement) VALUES 
('chujach',''),
('chuj',''),
('chuja',''),
('chujem',''),
('chujowi',''),
('chujom',''),
('chujów',''),
('chujach',''),
('chujami',''),
('chuje',''),
('chujowy',''),
('chujowa',''),
('chujowe',''),
('chujowego',''),
('chujowej',''),
('chujowemu',''),
('chujowych',''),
('chujowym',''),
('chujowymi',''),
('chujową',''),
('chujowo',''),
('cipa',''),
('cipy',''),
('cipą',''),
('cipę',''),
('cipie',''),
('cip',''),
('cipach',''),
('cipami',''),
('cipom',''),
('cwel',''),
('cwelom',''),
('cwelowi',''),
('cwelu',''),
('dojebać',''),
('dojebali',''),
('dojebaliłcie',''),
('dojebaliłmy',''),
('dojebano',''),
('dojebał',''),
('dojebała',''),
('dojebałam',''),
('dojebałał',''),
('dojebałem',''),
('dojebałeł',''),
('dojebało',''),
('dojebały',''),
('dojebałyłcie',''),
('dojebałyłmy',''),
('dojebie',''),
('dojebią',''),
('dojebiecie',''),
('dojebcie',''),
('dojebiemy',''),
('dojebmy',''),
('dojeb',''),
('dojebiesz',''),
('dojebię',''),
('dojebaliby',''),
('dojebalibyłcie',''),
('dojebalibyłmy',''),
('dojebałby',''),
('dojebanoby',''),
('dojebałaby',''),
('dojebałabym',''),
('dojebałabył',''),
('dojebałbym',''),
('dojebałbył',''),
('dojebałoby',''),
('dojebałyby',''),
('dojebałybyłcie',''),
('dojebałybyłmy',''),
('dojebawszy',''),
('dopierdolić',''),
('dopierdolili',''),
('dopierdoliliłcie',''),
('dopierdoliliłmy',''),
('dopierdolono',''),
('dopierdolił',''),
('dopierdoliła',''),
('dopierdoliłam',''),
('dopierdoliłał',''),
('dopierdoliłem',''),
('dopierdoliłeł',''),
('dopierdoliło',''),
('dopierdoliły',''),
('dopierdoliłyłcie',''),
('dopierdoliłyłmy',''),
('dopierdoli',''),
('dopierdolą',''),
('dopierdolicie',''),
('dopierdolcie',''),
('dopierdolimy',''),
('dopierdolmy',''),
('dopierdol',''),
('dopierdolisz',''),
('dopierdolę',''),
('dopierdoliliby',''),
('dopierdolilibyłcie',''),
('dopierdolilibyłmy',''),
('dopierdoliłby',''),
('dopierdoliłaby',''),
('dopierdoliłabym',''),
('dopierdoliłabył',''),
('dopierdoliłbym',''),
('dopierdoliłbył',''),
('dopierdoliłoby',''),
('dopierdoliłyby',''),
('dopierdoliłybyłcie',''),
('dopierdoliłybyłmy',''),
('dopierdoliwszy',''),
('dupa',''),
('dupie',''),
('dupy',''),
('dupą',''),
('dupę',''),
('dupach',''),
('dupom',''),
('dup',''),
('dupami',''),
('fuck',''),
('fucker',''),
('jebać',''),
('jebaniec',''),
('jebańca',''),
('jebańcem',''),
('jebańcu',''),
('jebańcy',''),
('jebańcach',''),
('jebańcami',''),
('jebańcom',''),
('jebańców',''),
('jebany',''),
('jebana',''),
('jebane',''),
('jebanego',''),
('jebanej',''),
('jebanemu',''),
('jebanych',''),
('jebanym',''),
('jebanymi',''),
('jebaną',''),
('jebani',''),
('jebnięty',''),
('jebnięta',''),
('jebnięte',''),
('jebniętego',''),
('jebniętej',''),
('jebniętemu',''),
('jebniętych',''),
('jebniętym',''),
('jebniętymi',''),
('jebniętą',''),
('jebnięci',''),
('kurwa',''),
('kurwie',''),
('kurwy',''),
('kurwą',''),
('kurwę',''),
('kurew',''),
('kurwach',''),
('kurwami',''),
('kurwom',''),
('kurwiszon',''),
('kurwiszona',''),
('kurwiszonem',''),
('kurwiszonie',''),
('kurwiszonowi',''),
('kurwiszony',''),
('kurwiszonach',''),
('kurwiszonami',''),
('kurwiszonom',''),
('kurwiszonów',''),
('kurestwo',''),
('kurestwa',''),
('kurestwem',''),
('kurestwie',''),
('kurestwu',''),
('kurestwach',''),
('kurestwami',''),
('kurestwom',''),
('kurewski',''),
('kurewska',''),
('kurewskie',''),
('kurewskiego',''),
('kurewskiej',''),
('kurewskiemu',''),
('kurewskich',''),
('kurewskim',''),
('kurewskimi',''),
('kurewską',''),
('kurewsko',''),
('kurewscy',''),
('kurewstwo',''),
('kurewstwa',''),
('kurewstwem',''),
('kurewstwie',''),
('kurewstwu',''),
('matkojebca',''),
('matkojebcy',''),
('matkojebcą',''),
('matkojebcę',''),
('matkojebcach',''),
('matkojebcami',''),
('matkojebcom',''),
('matkojebców',''),
('ochujać',''),
('ochujali',''),
('ochujaliłcie',''),
('ochujaliłmy',''),
('ochujał',''),
('ochujała',''),
('ochujałam',''),
('ochujałał',''),
('ochujałem',''),
('ochujałeł',''),
('ochujało',''),
('ochujały',''),
('ochujałyłcie',''),
('ochujałyłmy',''),
('odpierdolić',''),
('odpierdolili',''),
('odpierdoliliłcie',''),
('odpierdoliliłmy',''),
('odpierdolono',''),
('odpierdolił',''),
('odpierdoliła',''),
('odpierdoliłam',''),
('odpierdoliłał',''),
('odpierdoliłem',''),
('odpierdoliłeł',''),
('odpierdoliło',''),
('odpierdoliły',''),
('odpierdoliłyłcie',''),
('odpierdoliłyłmy',''),
('odpierdoli',''),
('odpierdolą',''),
('odpierdolicie',''),
('odpierdolcie',''),
('odpierdolimy',''),
('odpierdolmy',''),
('odpierdol',''),
('odpierdolisz',''),
('odpierdolę',''),
('odpierdoliliby',''),
('odpierdolilibyłcie',''),
('odpierdolilibyłmy',''),
('odpierdoliłby',''),
('odpierdoliłaby',''),
('odpierdoliłabym',''),
('odpierdoliłabył',''),
('odpierdoliłbym',''),
('odpierdoliłbył',''),
('odpierdoliłoby',''),
('odpierdoliłyby',''),
('odpierdoliłybyłcie',''),
('odpierdoliłybyłmy',''),
('odpierdoliwszy',''),
('pierdolący',''),
('pierdoląca',''),
('pierdolące',''),
('pierdolącego',''),
('pierdolącej',''),
('pierdolącemu',''),
('pierdolących',''),
('pierdolącym',''),
('pierdolącymi',''),
('pierdolącą',''),
('pierdolony',''),
('pierdolona',''),
('pierdolone',''),
('pierdolonego',''),
('pierdolonej',''),
('pierdolonemu',''),
('pierdolonych',''),
('pierdolonym',''),
('pierdolonymi',''),
('pierdoloną',''),
('pierdoleni',''),
('pierdolić',''),
('pierdolili',''),
('pierdoliliłcie',''),
('pierdoliliłmy',''),
('pierdolił',''),
('pierdoliła',''),
('pierdoliłam',''),
('pierdoliłał',''),
('pierdoliłem',''),
('pierdoliłeł',''),
('pierdoliło',''),
('pierdoliły',''),
('pierdoliłyłcie',''),
('pierdoliłyłmy',''),
('pierdoli',''),
('pierdolą',''),
('pierdolicie',''),
('pierdolimy',''),
('pierdolisz',''),
('pierdolę',''),
('pierdol',''),
('pierdolcie',''),
('pierdolmy',''),
('pierdoliliby',''),
('pierdoliłby',''),
('pizda',''),
('pizdy',''),
('pizdzie',''),
('pizdą',''),
('pizdę',''),
('pizd',''),
('pizdach',''),
('pizdami',''),
('pizdom',''),
('piździe',''),
('piździelec',''),
('piździelca',''),
('piździelcem',''),
('piździelcowi',''),
('piździelcu',''),
('piździelcach',''),
('piździelcami',''),
('piździelcom',''),
('piździelców',''),
('piździelcy',''),
('podjebać',''),
('podjebali',''),
('podjebaliłcie',''),
('podjebaliłmy',''),
('podjebano',''),
('podjebał',''),
('podjebała',''),
('podjebałam',''),
('podjebałał',''),
('podjebałem',''),
('podjebałeł',''),
('podjebało',''),
('podjebały',''),
('podjebałyłcie',''),
('podjebałyłmy',''),
('podjebie',''),
('podjebią',''),
('podjebiecie',''),
('podjebcie',''),
('podjebiemy',''),
('podjebmy',''),
('podjeb',''),
('podjebiesz',''),
('podjebię',''),
('podjebaliby',''),
('podjebalibyłcie',''),
('podjebalibyłmy',''),
('podjebałby',''),
('podjebałaby',''),
('podjebałabym',''),
('podjebałabył',''),
('podjebałbym',''),
('podjebałbył',''),
('podjebałoby',''),
('podjebałyby',''),
('podjebałybyłcie',''),
('podjebałybyłmy',''),
('podjebawszy',''),
('podpierdalać',''),
('podpierdalali',''),
('podpierdalaliłcie',''),
('podpierdalaliłmy',''),
('podpierdalano',''),
('podpierdalając',''),
('podpierdalał',''),
('podpierdalała',''),
('podpierdalałam',''),
('podpierdalałał',''),
('podpierdalałem',''),
('podpierdalałeł',''),
('podpierdalało',''),
('podpierdalały',''),
('podpierdalałyłcie',''),
('podpierdalałyłmy',''),
('podpierdala',''),
('podpierdalają',''),
('podpierdalacie',''),
('podpierdalajcie',''),
('podpierdalamy',''),
('podpierdalajmy',''),
('podpierdalaj',''),
('podpierdalasz',''),
('podpierdalam',''),
('podpierdalaliby',''),
('podpierdalalibyłcie',''),
('podpierdalalibyłmy',''),
('podpierdalałby',''),
('podpierdalałaby',''),
('podpierdalałabym',''),
('podpierdalałabył',''),
('podpierdalałbym',''),
('podpierdalałbył',''),
('podpierdalałoby',''),
('podpierdalałyby',''),
('podpierdalałybyłcie',''),
('podpierdalałybyłmy',''),
('podpierdolić',''),
('podpierdolili',''),
('podpierdoliliłcie',''),
('podpierdoliliłmy',''),
('podpierdolono',''),
('podpierdolił',''),
('podpierdoliła',''),
('podpierdoliłam',''),
('podpierdoliłał',''),
('podpierdoliłem',''),
('podpierdoliłeł',''),
('podpierdoliło',''),
('podpierdoliły',''),
('podpierdoliłyłcie',''),
('podpierdoliłyłmy',''),
('podpierdoli',''),
('podpierdolą',''),
('podpierdolicie',''),
('podpierdolcie',''),
('podpierdolimy',''),
('podpierdolmy',''),
('podpierdol',''),
('podpierdolisz',''),
('podpierdolę',''),
('podpierdoliliby',''),
('podpierdolilibyłcie',''),
('podpierdolilibyłmy',''),
('podpierdoliłby',''),
('podpierdolonoby',''),
('podpierdoliłaby',''),
('podpierdoliłabym',''),
('podpierdoliłabył',''),
('podpierdoliłbym',''),
('podpierdoliłbył',''),
('podpierdoliłoby',''),
('podpierdoliłyby',''),
('podpierdoliłybyłcie',''),
('podpierdoliłybyłmy',''),
('podpierdoliwszy',''),
('pojeb',''),
('pojeba',''),
('pojebem',''),
('pojebowi',''),
('pojeby',''),
('pojebach',''),
('pojebami',''),
('pojebom',''),
('pojebów',''),
('pojebaniec',''),
('pojebańca',''),
('pojebańcem',''),
('pojebańcowi',''),
('pojebańcu',''),
('pojebańcy',''),
('pojebańcach',''),
('pojebańcami',''),
('pojebańcom',''),
('pojebańców',''),
('pojebany',''),
('pojebana',''),
('pojebane',''),
('pojebanego',''),
('pojebanej',''),
('pojebanemu',''),
('pojebanych',''),
('pojebanym',''),
('pojebanymi',''),
('pojebaną',''),
('pojebani',''),
('pokurwiony',''),
('pokurwiona',''),
('pokurwione',''),
('pokurwionego',''),
('pokurwionej',''),
('pokurwionemu',''),
('pokurwionych',''),
('pokurwionym',''),
('pokurwionymi',''),
('pokurwioną',''),
('pokurwieni',''),
('popierdolić',''),
('popierdolili',''),
('popierdoliliłcie',''),
('popierdoliliłmy',''),
('popierdolił',''),
('popierdoliła',''),
('popierdoliłam',''),
('popierdoliłał',''),
('popierdoliłem',''),
('popierdoliłeł',''),
('popierdoliło',''),
('popierdoliły',''),
('popierdoliłyłcie',''),
('popierdoliłyłmy',''),
('popierdoli',''),
('popierdolą',''),
('popierdolicie',''),
('popierdolimy',''),
('popierdolisz',''),
('popierdolę',''),
('popierdolony',''),
('popierdolona',''),
('popierdolone',''),
('popierdolonego',''),
('popierdolonej',''),
('popierdolonemu',''),
('popierdolonych',''),
('popierdolonym',''),
('popierdolonymi',''),
('popierdoloną',''),
('popierdoleni',''),
('przejebany',''),
('przejebana',''),
('przejebane',''),
('przejebanego',''),
('przejebanej',''),
('przejebanemu',''),
('przejebanych',''),
('przejebanym',''),
('przejebanymi',''),
('przejebaną',''),
('przepierdolić',''),
('przepierdolili',''),
('przepierdoliliłcie',''),
('przepierdoliliłmy',''),
('przepierdolono',''),
('przepierdolił',''),
('przepierdoliła',''),
('przepierdoliłam',''),
('przepierdoliłał',''),
('przepierdoliłem',''),
('przepierdoliłeł',''),
('przepierdoliło',''),
('przepierdoliły',''),
('przepierdoliłyłcie',''),
('przepierdoliłyłmy',''),
('przepierdoli',''),
('przepierdolą',''),
('przepierdolicie',''),
('przepierdolimy',''),
('przepierdolisz',''),
('przepierdolę',''),
('przepierdoliliby',''),
('przepierdolilibyłcie',''),
('przepierdolilibyłmy',''),
('przepierdolonoby',''),
('przepierdoliłby',''),
('przepierdoliłaby',''),
('przepierdoliłabym',''),
('przepierdoliłabył',''),
('przepierdoliłbym',''),
('przepierdoliłbył',''),
('przepierdoliłoby',''),
('przepierdoliłyby',''),
('przepierdoliłybyłcie',''),
('przepierdoliłybyłmy',''),
('przypierdolić',''),
('przypierdolili',''),
('przypierdoliliłcie',''),
('przypierdoliliłmy',''),
('przypierdolono',''),
('przypierdolił',''),
('przypierdoliła',''),
('przypierdoliłam',''),
('przypierdoliłał',''),
('przypierdoliłem',''),
('przypierdoliłeł',''),
('przypierdoliło',''),
('przypierdoliły',''),
('przypierdoliłyłcie',''),
('przypierdoliłyłmy',''),
('przypierdoli',''),
('przypierdolą',''),
('przypierdolicie',''),
('przypierdolcie',''),
('przypierdolimy',''),
('przypierdolmy',''),
('przypierdol',''),
('przypierdolisz',''),
('przypierdolę',''),
('przypierdoliliby',''),
('przypierdolilibyłcie',''),
('przypierdolilibyłmy',''),
('przypierdolonoby',''),
('przypierdoliłby',''),
('przypierdoliłaby',''),
('przypierdoliłabym',''),
('przypierdoliłabył',''),
('przypierdoliłbym',''),
('przypierdoliłbył',''),
('przypierdoliłoby',''),
('przypierdoliłyby',''),
('przypierdoliłybyłcie',''),
('przypierdoliłybyłmy',''),
('przypierdoliwszy',''),
('rozjebanie',''),
('rozjebania',''),
('rozjebaniem',''),
('rozjebaniu',''),
('rozjebać',''),
('rozjebali',''),
('rozjebaliłcie',''),
('rozjebaliłmy',''),
('rozjebano',''),
('rozjebał',''),
('rozjebała',''),
('rozjebałam',''),
('rozjebałał',''),
('rozjebałem',''),
('rozjebałeł',''),
('rozjebało',''),
('rozjebały',''),
('rozjebałyłcie',''),
('rozjebałyłmy',''),
('rozjebie',''),
('rozjebią',''),
('rozjebiecie',''),
('rozjebcie',''),
('rozjebiesz',''),
('rozjebię',''),
('rozjebaliby',''),
('rozjebalibyłcie',''),
('rozjebalibyłmy',''),
('rozjebałby',''),
('rozjebanoby',''),
('rozjebałaby',''),
('rozjebałabym',''),
('rozjebałabył',''),
('rozjebałbym',''),
('rozjebałbył',''),
('rozjebałoby',''),
('rozjebałyby',''),
('rozjebałybyłcie',''),
('rozjebałybyłmy',''),
('rozjebawszy',''),
('rozjebany',''),
('rozjebana',''),
('rozjebane',''),
('rozjebanego',''),
('rozjebanej',''),
('rozjebanemu',''),
('rozjebanych',''),
('rozjebanym',''),
('rozjebanymi',''),
('rozjebaną',''),
('rozjebani',''),
('skurwiel',''),
('skurwiela',''),
('skurwielem',''),
('skurwielowi',''),
('skurwielu',''),
('skurwiele',''),
('skurwielach',''),
('skurwielami',''),
('skurwielom',''),
('skurwieli',''),
('skurwysyn',''),
('skurwysyna',''),
('skurwysynem',''),
('skurwysynowi',''),
('skurwysynie',''),
('skurwysynach',''),
('skurwysynami',''),
('skurwysynom',''),
('skurwysynów',''),
('skurwysynu',''),
('skurwysyński',''),
('skurwysyńska',''),
('skurwysyńskie',''),
('skurwysyńskiego',''),
('skurwysyńskiej',''),
('skurwysyńskiemu',''),
('skurwysyńskich',''),
('skurwysyńskim',''),
('skurwysyńskimi',''),
('skurwysyńską',''),
('skurwysyńscy',''),
('skurwysyństwo',''),
('skurwysyństwa',''),
('skurwysyństwem',''),
('skurwysyństwie',''),
('skurwysyństwu',''),
('skurwysyństw',''),
('skurwysyństwach',''),
('skurwysyństwami',''),
('skurwysyństwom',''),
('spierdolić',''),
('spierdolili',''),
('spierdoliliłcie',''),
('spierdoliliłmy',''),
('spierdolono',''),
('spierdolił',''),
('spierdoliła',''),
('spierdoliłam',''),
('spierdoliłał',''),
('spierdoliłem',''),
('spierdoliłeł',''),
('spierdoliło',''),
('spierdoliły',''),
('spierdoliłyłcie',''),
('spierdoliłyłmy',''),
('spierdoli',''),
('spierdolą',''),
('spierdolicie',''),
('spierdolimy',''),
('spierdolisz',''),
('spierdolę',''),
('spierdolcie',''),
('spierdol',''),
('spierdolmy',''),
('spierdalać',''),
('spierdalał',''),
('spierdalała',''),
('spierdalałam',''),
('spierdalałał',''),
('spierdalałem',''),
('spierdalałeł',''),
('spierdalało',''),
('spierdalały',''),
('spierdalałyłcie',''),
('spierdalałyłmy',''),
('spierdala',''),
('spierdalaj',''),
('spierdalajcie',''),
('spierdalajmy',''),
('spierdalacie',''),
('spierdalamy',''),
('spierdalasz',''),
('wjebać',''),
('wjebali',''),
('wjebaliłcie',''),
('wjebaliłmy',''),
('wjebano',''),
('wjebał',''),
('wjebała',''),
('wjebałam',''),
('wjebałał',''),
('wjebałem',''),
('wjebałeł',''),
('wjebało',''),
('wjebały',''),
('wjebałyłcie',''),
('wjebałyłmy',''),
('wjebie',''),
('wjebią',''),
('wjebiecie',''),
('wjebiemy',''),
('wjebiesz',''),
('wjebię',''),
('wjebaliby',''),
('wjebalibyłcie',''),
('wjebalibyłmy',''),
('wjebałby',''),
('wjebałaby',''),
('wjebałabym',''),
('wjebałabył',''),
('wjebałbym',''),
('wjebałbył',''),
('wjebałoby',''),
('wjebałyby',''),
('wjebałybyłcie',''),
('wjebałybyłmy',''),
('wjebawszy',''),
('wkurwiać',''),
('wkurwiali',''),
('wkurwialiłcie',''),
('wkurwialiłmy',''),
('wkurwiano',''),
('wkurwiając',''),
('wkurwiał',''),
('wkurwiała',''),
('wkurwiałam',''),
('wkurwiałał',''),
('wkurwiałem',''),
('wkurwiałeł',''),
('wkurwiało',''),
('wkurwiały',''),
('wkurwiałyłcie',''),
('wkurwiałyłmy',''),
('wkurwia',''),
('wkurwiają',''),
('wkurwiacie',''),
('wkurwiajcie',''),
('wkurwiamy',''),
('wkurwiajmy',''),
('wkurwiaj',''),
('wkurwiasz',''),
('wkurwiam',''),
('wkurwialiby',''),
('wkurwialibyłcie',''),
('wkurwialibyłmy',''),
('wkurwianoby',''),
('wkurwiałby',''),
('wkurwiałaby',''),
('wkurwiałabym',''),
('wkurwiałabył',''),
('wkurwiałbym',''),
('wkurwiałbył',''),
('wkurwiałoby',''),
('wkurwiałyby',''),
('wkurwiałybyłcie',''),
('wkurwiałybyłmy',''),
('wkurwiający',''),
('wkurwiająca',''),
('wkurwiające',''),
('wkurwiającego',''),
('wkurwiającej',''),
('wkurwiającemu',''),
('wkurwiających',''),
('wkurwiającym',''),
('wkurwiającymi',''),
('wkurwiającą',''),
('wkurwić',''),
('wkurwili',''),
('wkurwiliłcie',''),
('wkurwiliłmy',''),
('wkurwiono',''),
('wkurwił',''),
('wkurwiła',''),
('wkurwiłam',''),
('wkurwiłał',''),
('wkurwiłem',''),
('wkurwiłeł',''),
('wkurwiło',''),
('wkurwiły',''),
('wkurwiłyłcie',''),
('wkurwiłyłmy',''),
('wkurwi',''),
('wkurwią',''),
('wkurwicie',''),
('wkurwimy',''),
('wkurwisz',''),
('wkurwię',''),
('wkurwiliby',''),
('wkurwilibyłcie',''),
('wkurwilibyłmy',''),
('wkurwiłby',''),
('wkurwiłaby',''),
('wkurwiłabym',''),
('wkurwiłabył',''),
('wkurwiłbym',''),
('wkurwiłbył',''),
('wkurwiłoby',''),
('wkurwiłybyłcie',''),
('wkurwiłybyłmy',''),
('wyjebać',''),
('wyjebali',''),
('wyjebaliłcie',''),
('wyjebaliłmy',''),
('wyjebano',''),
('wyjebał',''),
('wyjebała',''),
('wyjebałam',''),
('wyjebałał',''),
('wyjebałem',''),
('wyjebałeł',''),
('wyjebało',''),
('wyjebały',''),
('wyjebałyłcie',''),
('wyjebałyłmy',''),
('wyjebie',''),
('wyjebią',''),
('wyjebiecie',''),
('wyjebcie',''),
('wyjebiemy',''),
('wyjebmy',''),
('wyjebiesz',''),
('wyjebię',''),
('wyjebałby',''),
('wyjebałaby',''),
('wyjebałabym',''),
('wyjebałabył',''),
('wyjebałbym',''),
('wyjebałbył',''),
('wyjebałoby',''),
('wyjebałyby',''),
('wypierdalać',''),
('wypierdalali',''),
('wypierdalaliłcie',''),
('wypierdalaliłmy',''),
('wypierdalano',''),
('wypierdalając',''),
('wypierdalał',''),
('wypierdalała',''),
('wypierdalałam',''),
('wypierdalałał',''),
('wypierdalałem',''),
('wypierdalałeł',''),
('wypierdalało',''),
('wypierdalały',''),
('wypierdalałyłcie',''),
('wypierdalałyłmy',''),
('wypierdala',''),
('wypierdalają',''),
('wypierdalacie',''),
('wypierdalajcie',''),
('wypierdalamy',''),
('wypierdalajmy',''),
('wypierdalaj',''),
('wypierdalasz',''),
('wypierdalam',''),
('wypierdalałby',''),
('wypierdalałaby',''),
('wypierdolić',''),
('wypierdolili',''),
('wypierdoliliłcie',''),
('wypierdoliliłmy',''),
('wypierdolono',''),
('wypierdolił',''),
('wypierdoliła',''),
('wypierdoliłam',''),
('wypierdoliłał',''),
('wypierdoliłem',''),
('wypierdoliłeł',''),
('wypierdoliło',''),
('wypierdoliły',''),
('wypierdoliłyłcie',''),
('wypierdoliłyłmy',''),
('wypierdoli',''),
('wypierdolą',''),
('wypierdolicie',''),
('wypierdolcie',''),
('wypierdolimy',''),
('wypierdolmy',''),
('wypierdol',''),
('wypierdolisz',''),
('wypierdolę',''),
('wypierdoliliby',''),
('wypierdolilibyłcie',''),
('wypierdolilibyłmy',''),
('wypierdoliłby',''),
('wypierdoliłaby',''),
('wypierdoliłabym',''),
('wypierdoliłabył',''),
('wypierdoliłbym',''),
('wypierdoliłbył',''),
('wypierdoliłoby',''),
('wypierdoliłyby',''),
('wypierdoliłybyłcie',''),
('wypierdoliłybyłmy',''),
('wypierdoliwszy',''),
('zajebać',''),
('zajebali',''),
('zajebaliłcie',''),
('zajebaliłmy',''),
('zajebano',''),
('zajebał',''),
('zajebała',''),
('zajebałam',''),
('zajebałał',''),
('zajebałem',''),
('zajebałeł',''),
('zajebało',''),
('zajebały',''),
('zajebałyłcie',''),
('zajebałyłmy',''),
('zajebie',''),
('zajebią',''),
('zajebiecie',''),
('zajebcie',''),
('zajebiemy',''),
('zajebiesz',''),
('zajeb',''),
('zajebię',''),
('zajebaliby',''),
('zajebalibyłcie',''),
('zajebalibyłmy',''),
('zajebałby',''),
('zajebałaby',''),
('zajebałabym',''),
('zajebałąbył',''),
('zajebałbym',''),
('zajebałbył',''),
('zajebałoby',''),
('zajebałyby',''),
('zajebałybyłcie',''),
('zajebałybyłmy',''),
('zajebawszy',''),
('zakurwić',''),
('zakurwili',''),
('zakurwiliłcie',''),
('zakurwiliłmy',''),
('zakurwił',''),
('zakurwiła',''),
('zakurwiłam',''),
('zakurwiłał',''),
('zakurwiono',''),
('zakurwiłem',''),
('zakurwiłeł',''),
('zakurwiło',''),
('zakurwiły',''),
('zakurwiłyłcie',''),
('zakurwiłyłmy',''),
('zakurwi',''),
('zakurwią',''),
('zakurwicie',''),
('zakurwimy',''),
('zakurwisz',''),
('zakurwię',''),
('zakurwiliby',''),
('zakurwilibyłcie',''),
('zakurwilibyłmy',''),
('zakurwiłby',''),
('zakurwiłaby',''),
('zakurwiłabym',''),
('zakurwiłabył',''),
('zakurwiłbym',''),
('zakurwiłbył',''),
('zakurwiłoby',''),
('zakurwiłyby',''),
('zakurwiłybyłcie',''),
('zakurwiłybyłmy',''),
('zakurwiwszy',''),
('zapierdalać',''),
('zapierdalali',''),
('zapierdalaliłcie',''),
('zapierdalaliłmy',''),
('zapierdalano',''),
('zapierdalając',''),
('zapierdalał',''),
('zapierdalała',''),
('zapierdalałam',''),
('zapierdalałał',''),
('zapierdalałem',''),
('zapierdalałeł',''),
('zapierdalało',''),
('zapierdalały',''),
('zapierdalałyłcie',''),
('zapierdalałyłmy',''),
('zapierdala',''),
('zapierdalają',''),
('zapierdalacie',''),
('zapierdalajcie',''),
('zapierdalamy',''),
('zapierdalajmy',''),
('zapierdalaj',''),
('zapierdalasz',''),
('zapierdalam',''),
('zapierdalaliby',''),
('zapierdalalibyłcie',''),
('zapierdalalibyłmy',''),
('zapierdalałby',''),
('zapierdalałaby',''),
('zapierdalałabym',''),
('zapierdalałabył',''),
('zapierdalałbym',''),
('zapierdalałbył',''),
('zapierdalałoby',''),
('zapierdalałyby',''),
('zapierdalałybyłcie',''),
('zapierdalałybyłmy',''),
('zapierdolić',''),
('zapierdolili',''),
('zapierdoliliłcie',''),
('zapierdoliliłmy',''),
('zapierdolono',''),
('zapierdolił',''),
('zapierdoliła',''),
('zapierdoliłam',''),
('zapierdoliłał',''),
('zapierdoliłem',''),
('zapierdoliłeł',''),
('zapierdoliło',''),
('zapierdoliły',''),
('zapierdoliłyłcie',''),
('zapierdoliłyłmy',''),
('zapierdoli',''),
('zapierdolą',''),
('zapierdolicie',''),
('zapierdolcie',''),
('zapierdolimy',''),
('zapierdolisz',''),
('zapierdolę',''),
('zapierdoliliby',''),
('zapierdolilibyłcie',''),
('zapierdolilibyłmy',''),
('zapierdoliłby',''),
('zapierdolonoby',''),
('zapierdoliłaby',''),
('zapierdoliłabym',''),
('zapierdoliłabył',''),
('zapierdoliłbym',''),
('zapierdoliłbył',''),
('zapierdoliłoby',''),
('zapierdoliłyby','')
");

	rebuildsettings();
}


function polski_cenzor_deactivate()
{
	global $db;
	
$db->write_query("DELETE FROM ".TABLE_PREFIX."badwords WHERE badword IN (
'chujach',
'chuj',
'chuja',
'chujem',
'chujowi',
'chujom',
'chujów',
'chujach',
'chujami',
'chuje',
'chujowy',
'chujowa',
'chujowe',
'chujowego',
'chujowej',
'chujowemu',
'chujowych',
'chujowym',
'chujowymi',
'chujową',
'chujowo',
'cipa',
'cipy',
'cipą',
'cipę',
'cipie',
'cip',
'cipach',
'cipami',
'cipom',
'cwel',
'cwelom',
'cwelowi',
'cwelu',
'dojebać',
'dojebali',
'dojebaliłcie',
'dojebaliłmy',
'dojebano',
'dojebał',
'dojebała',
'dojebałam',
'dojebałał',
'dojebałem',
'dojebałeł',
'dojebało',
'dojebały',
'dojebałyłcie',
'dojebałyłmy',
'dojebie',
'dojebią',
'dojebiecie',
'dojebcie',
'dojebiemy',
'dojebmy',
'dojeb',
'dojebiesz',
'dojebię',
'dojebaliby',
'dojebalibyłcie',
'dojebalibyłmy',
'dojebałby',
'dojebanoby',
'dojebałaby',
'dojebałabym',
'dojebałabył',
'dojebałbym',
'dojebałbył',
'dojebałoby',
'dojebałyby',
'dojebałybyłcie',
'dojebałybyłmy',
'dojebawszy',
'dopierdolić',
'dopierdolili',
'dopierdoliliłcie',
'dopierdoliliłmy',
'dopierdolono',
'dopierdolił',
'dopierdoliła',
'dopierdoliłam',
'dopierdoliłał',
'dopierdoliłem',
'dopierdoliłeł',
'dopierdoliło',
'dopierdoliły',
'dopierdoliłyłcie',
'dopierdoliłyłmy',
'dopierdoli',
'dopierdolą',
'dopierdolicie',
'dopierdolcie',
'dopierdolimy',
'dopierdolmy',
'dopierdol',
'dopierdolisz',
'dopierdolę',
'dopierdoliliby',
'dopierdolilibyłcie',
'dopierdolilibyłmy',
'dopierdoliłby',
'dopierdoliłaby',
'dopierdoliłabym',
'dopierdoliłabył',
'dopierdoliłbym',
'dopierdoliłbył',
'dopierdoliłoby',
'dopierdoliłyby',
'dopierdoliłybyłcie',
'dopierdoliłybyłmy',
'dopierdoliwszy',
'dupa',
'dupie',
'dupy',
'dupą',
'dupę',
'dupach',
'dupom',
'dup',
'dupami',
'fuck',
'fucker',
'jebać',
'jebaniec',
'jebańca',
'jebańcem',
'jebańcu',
'jebańcy',
'jebańcach',
'jebańcami',
'jebańcom',
'jebańców',
'jebany',
'jebana',
'jebane',
'jebanego',
'jebanej',
'jebanemu',
'jebanych',
'jebanym',
'jebanymi',
'jebaną',
'jebani',
'jebnięty',
'jebnięta',
'jebnięte',
'jebniętego',
'jebniętej',
'jebniętemu',
'jebniętych',
'jebniętym',
'jebniętymi',
'jebniętą',
'jebnięci',
'kurwa',
'kurwie',
'kurwy',
'kurwą',
'kurwę',
'kurew',
'kurwach',
'kurwami',
'kurwom',
'kurwiszon',
'kurwiszona',
'kurwiszonem',
'kurwiszonie',
'kurwiszonowi',
'kurwiszony',
'kurwiszonach',
'kurwiszonami',
'kurwiszonom',
'kurwiszonów',
'kurestwo',
'kurestwa',
'kurestwem',
'kurestwie',
'kurestwu',
'kurestwach',
'kurestwami',
'kurestwom',
'kurewski',
'kurewska',
'kurewskie',
'kurewskiego',
'kurewskiej',
'kurewskiemu',
'kurewskich',
'kurewskim',
'kurewskimi',
'kurewską',
'kurewsko',
'kurewscy',
'kurewstwo',
'kurewstwa',
'kurewstwem',
'kurewstwie',
'kurewstwu',
'matkojebca',
'matkojebcy',
'matkojebcą',
'matkojebcę',
'matkojebcach',
'matkojebcami',
'matkojebcom',
'matkojebców',
'ochujać',
'ochujali',
'ochujaliłcie',
'ochujaliłmy',
'ochujał',
'ochujała',
'ochujałam',
'ochujałał',
'ochujałem',
'ochujałeł',
'ochujało',
'ochujały',
'ochujałyłcie',
'ochujałyłmy',
'odpierdolić',
'odpierdolili',
'odpierdoliliłcie',
'odpierdoliliłmy',
'odpierdolono',
'odpierdolił',
'odpierdoliła',
'odpierdoliłam',
'odpierdoliłał',
'odpierdoliłem',
'odpierdoliłeł',
'odpierdoliło',
'odpierdoliły',
'odpierdoliłyłcie',
'odpierdoliłyłmy',
'odpierdoli',
'odpierdolą',
'odpierdolicie',
'odpierdolcie',
'odpierdolimy',
'odpierdolmy',
'odpierdol',
'odpierdolisz',
'odpierdolę',
'odpierdoliliby',
'odpierdolilibyłcie',
'odpierdolilibyłmy',
'odpierdoliłby',
'odpierdoliłaby',
'odpierdoliłabym',
'odpierdoliłabył',
'odpierdoliłbym',
'odpierdoliłbył',
'odpierdoliłoby',
'odpierdoliłyby',
'odpierdoliłybyłcie',
'odpierdoliłybyłmy',
'odpierdoliwszy',
'pierdolący',
'pierdoląca',
'pierdolące',
'pierdolącego',
'pierdolącej',
'pierdolącemu',
'pierdolących',
'pierdolącym',
'pierdolącymi',
'pierdolącą',
'pierdolony',
'pierdolona',
'pierdolone',
'pierdolonego',
'pierdolonej',
'pierdolonemu',
'pierdolonych',
'pierdolonym',
'pierdolonymi',
'pierdoloną',
'pierdoleni',
'pierdolić',
'pierdolili',
'pierdoliliłcie',
'pierdoliliłmy',
'pierdolił',
'pierdoliła',
'pierdoliłam',
'pierdoliłał',
'pierdoliłem',
'pierdoliłeł',
'pierdoliło',
'pierdoliły',
'pierdoliłyłcie',
'pierdoliłyłmy',
'pierdoli',
'pierdolą',
'pierdolicie',
'pierdolimy',
'pierdolisz',
'pierdolę',
'pierdol',
'pierdolcie',
'pierdolmy',
'pierdoliliby',
'pierdoliłby',
'pizda',
'pizdy',
'pizdzie',
'pizdą',
'pizdę',
'pizd',
'pizdach',
'pizdami',
'pizdom',
'piździe',
'piździelec',
'piździelca',
'piździelcem',
'piździelcowi',
'piździelcu',
'piździelcach',
'piździelcami',
'piździelcom',
'piździelców',
'piździelcy',
'podjebać',
'podjebali',
'podjebaliłcie',
'podjebaliłmy',
'podjebano',
'podjebał',
'podjebała',
'podjebałam',
'podjebałał',
'podjebałem',
'podjebałeł',
'podjebało',
'podjebały',
'podjebałyłcie',
'podjebałyłmy',
'podjebie',
'podjebią',
'podjebiecie',
'podjebcie',
'podjebiemy',
'podjebmy',
'podjeb',
'podjebiesz',
'podjebię',
'podjebaliby',
'podjebalibyłcie',
'podjebalibyłmy',
'podjebałby',
'podjebałaby',
'podjebałabym',
'podjebałabył',
'podjebałbym',
'podjebałbył',
'podjebałoby',
'podjebałyby',
'podjebałybyłcie',
'podjebałybyłmy',
'podjebawszy',
'podpierdalać',
'podpierdalali',
'podpierdalaliłcie',
'podpierdalaliłmy',
'podpierdalano',
'podpierdalając',
'podpierdalał',
'podpierdalała',
'podpierdalałam',
'podpierdalałał',
'podpierdalałem',
'podpierdalałeł',
'podpierdalało',
'podpierdalały',
'podpierdalałyłcie',
'podpierdalałyłmy',
'podpierdala',
'podpierdalają',
'podpierdalacie',
'podpierdalajcie',
'podpierdalamy',
'podpierdalajmy',
'podpierdalaj',
'podpierdalasz',
'podpierdalam',
'podpierdalaliby',
'podpierdalalibyłcie',
'podpierdalalibyłmy',
'podpierdalałby',
'podpierdalałaby',
'podpierdalałabym',
'podpierdalałabył',
'podpierdalałbym',
'podpierdalałbył',
'podpierdalałoby',
'podpierdalałyby',
'podpierdalałybyłcie',
'podpierdalałybyłmy',
'podpierdolić',
'podpierdolili',
'podpierdoliliłcie',
'podpierdoliliłmy',
'podpierdolono',
'podpierdolił',
'podpierdoliła',
'podpierdoliłam',
'podpierdoliłał',
'podpierdoliłem',
'podpierdoliłeł',
'podpierdoliło',
'podpierdoliły',
'podpierdoliłyłcie',
'podpierdoliłyłmy',
'podpierdoli',
'podpierdolą',
'podpierdolicie',
'podpierdolcie',
'podpierdolimy',
'podpierdolmy',
'podpierdol',
'podpierdolisz',
'podpierdolę',
'podpierdoliliby',
'podpierdolilibyłcie',
'podpierdolilibyłmy',
'podpierdoliłby',
'podpierdolonoby',
'podpierdoliłaby',
'podpierdoliłabym',
'podpierdoliłabył',
'podpierdoliłbym',
'podpierdoliłbył',
'podpierdoliłoby',
'podpierdoliłyby',
'podpierdoliłybyłcie',
'podpierdoliłybyłmy',
'podpierdoliwszy',
'pojeb',
'pojeba',
'pojebem',
'pojebowi',
'pojeby',
'pojebach',
'pojebami',
'pojebom',
'pojebów',
'pojebaniec',
'pojebańca',
'pojebańcem',
'pojebańcowi',
'pojebańcu',
'pojebańcy',
'pojebańcach',
'pojebańcami',
'pojebańcom',
'pojebańców',
'pojebany',
'pojebana',
'pojebane',
'pojebanego',
'pojebanej',
'pojebanemu',
'pojebanych',
'pojebanym',
'pojebanymi',
'pojebaną',
'pojebani',
'pokurwiony',
'pokurwiona',
'pokurwione',
'pokurwionego',
'pokurwionej',
'pokurwionemu',
'pokurwionych',
'pokurwionym',
'pokurwionymi',
'pokurwioną',
'pokurwieni',
'popierdolić',
'popierdolili',
'popierdoliliłcie',
'popierdoliliłmy',
'popierdolił',
'popierdoliła',
'popierdoliłam',
'popierdoliłał',
'popierdoliłem',
'popierdoliłeł',
'popierdoliło',
'popierdoliły',
'popierdoliłyłcie',
'popierdoliłyłmy',
'popierdoli',
'popierdolą',
'popierdolicie',
'popierdolimy',
'popierdolisz',
'popierdolę',
'popierdolony',
'popierdolona',
'popierdolone',
'popierdolonego',
'popierdolonej',
'popierdolonemu',
'popierdolonych',
'popierdolonym',
'popierdolonymi',
'popierdoloną',
'popierdoleni',
'przejebany',
'przejebana',
'przejebane',
'przejebanego',
'przejebanej',
'przejebanemu',
'przejebanych',
'przejebanym',
'przejebanymi',
'przejebaną',
'przepierdolić',
'przepierdolili',
'przepierdoliliłcie',
'przepierdoliliłmy',
'przepierdolono',
'przepierdolił',
'przepierdoliła',
'przepierdoliłam',
'przepierdoliłał',
'przepierdoliłem',
'przepierdoliłeł',
'przepierdoliło',
'przepierdoliły',
'przepierdoliłyłcie',
'przepierdoliłyłmy',
'przepierdoli',
'przepierdolą',
'przepierdolicie',
'przepierdolimy',
'przepierdolisz',
'przepierdolę',
'przepierdoliliby',
'przepierdolilibyłcie',
'przepierdolilibyłmy',
'przepierdolonoby',
'przepierdoliłby',
'przepierdoliłaby',
'przepierdoliłabym',
'przepierdoliłabył',
'przepierdoliłbym',
'przepierdoliłbył',
'przepierdoliłoby',
'przepierdoliłyby',
'przepierdoliłybyłcie',
'przepierdoliłybyłmy',
'przypierdolić',
'przypierdolili',
'przypierdoliliłcie',
'przypierdoliliłmy',
'przypierdolono',
'przypierdolił',
'przypierdoliła',
'przypierdoliłam',
'przypierdoliłał',
'przypierdoliłem',
'przypierdoliłeł',
'przypierdoliło',
'przypierdoliły',
'przypierdoliłyłcie',
'przypierdoliłyłmy',
'przypierdoli',
'przypierdolą',
'przypierdolicie',
'przypierdolcie',
'przypierdolimy',
'przypierdolmy',
'przypierdol',
'przypierdolisz',
'przypierdolę',
'przypierdoliliby',
'przypierdolilibyłcie',
'przypierdolilibyłmy',
'przypierdolonoby',
'przypierdoliłby',
'przypierdoliłaby',
'przypierdoliłabym',
'przypierdoliłabył',
'przypierdoliłbym',
'przypierdoliłbył',
'przypierdoliłoby',
'przypierdoliłyby',
'przypierdoliłybyłcie',
'przypierdoliłybyłmy',
'przypierdoliwszy',
'rozjebanie',
'rozjebania',
'rozjebaniem',
'rozjebaniu',
'rozjebać',
'rozjebali',
'rozjebaliłcie',
'rozjebaliłmy',
'rozjebano',
'rozjebał',
'rozjebała',
'rozjebałam',
'rozjebałał',
'rozjebałem',
'rozjebałeł',
'rozjebało',
'rozjebały',
'rozjebałyłcie',
'rozjebałyłmy',
'rozjebie',
'rozjebią',
'rozjebiecie',
'rozjebcie',
'rozjebiesz',
'rozjebię',
'rozjebaliby',
'rozjebalibyłcie',
'rozjebalibyłmy',
'rozjebałby',
'rozjebanoby',
'rozjebałaby',
'rozjebałabym',
'rozjebałabył',
'rozjebałbym',
'rozjebałbył',
'rozjebałoby',
'rozjebałyby',
'rozjebałybyłcie',
'rozjebałybyłmy',
'rozjebawszy',
'rozjebany',
'rozjebana',
'rozjebane',
'rozjebanego',
'rozjebanej',
'rozjebanemu',
'rozjebanych',
'rozjebanym',
'rozjebanymi',
'rozjebaną',
'rozjebani',
'skurwiel',
'skurwiela',
'skurwielem',
'skurwielowi',
'skurwielu',
'skurwiele',
'skurwielach',
'skurwielami',
'skurwielom',
'skurwieli',
'skurwysyn',
'skurwysyna',
'skurwysynem',
'skurwysynowi',
'skurwysynie',
'skurwysynach',
'skurwysynami',
'skurwysynom',
'skurwysynów',
'skurwysynu',
'skurwysyński',
'skurwysyńska',
'skurwysyńskie',
'skurwysyńskiego',
'skurwysyńskiej',
'skurwysyńskiemu',
'skurwysyńskich',
'skurwysyńskim',
'skurwysyńskimi',
'skurwysyńską',
'skurwysyńscy',
'skurwysyństwo',
'skurwysyństwa',
'skurwysyństwem',
'skurwysyństwie',
'skurwysyństwu',
'skurwysyństw',
'skurwysyństwach',
'skurwysyństwami',
'skurwysyństwom',
'spierdolić',
'spierdolili',
'spierdoliliłcie',
'spierdoliliłmy',
'spierdolono',
'spierdolił',
'spierdoliła',
'spierdoliłam',
'spierdoliłał',
'spierdoliłem',
'spierdoliłeł',
'spierdoliło',
'spierdoliły',
'spierdoliłyłcie',
'spierdoliłyłmy',
'spierdoli',
'spierdolą',
'spierdolicie',
'spierdolimy',
'spierdolisz',
'spierdolę',
'spierdolcie',
'spierdol',
'spierdolmy',
'spierdalać',
'spierdalał',
'spierdalała',
'spierdalałam',
'spierdalałał',
'spierdalałem',
'spierdalałeł',
'spierdalało',
'spierdalały',
'spierdalałyłcie',
'spierdalałyłmy',
'spierdala',
'spierdalaj',
'spierdalajcie',
'spierdalajmy',
'spierdalacie',
'spierdalamy',
'spierdalasz',
'wjebać',
'wjebali',
'wjebaliłcie',
'wjebaliłmy',
'wjebano',
'wjebał',
'wjebała',
'wjebałam',
'wjebałał',
'wjebałem',
'wjebałeł',
'wjebało',
'wjebały',
'wjebałyłcie',
'wjebałyłmy',
'wjebie',
'wjebią',
'wjebiecie',
'wjebiemy',
'wjebiesz',
'wjebię',
'wjebaliby',
'wjebalibyłcie',
'wjebalibyłmy',
'wjebałby',
'wjebałaby',
'wjebałabym',
'wjebałabył',
'wjebałbym',
'wjebałbył',
'wjebałoby',
'wjebałyby',
'wjebałybyłcie',
'wjebałybyłmy',
'wjebawszy',
'wkurwiać',
'wkurwiali',
'wkurwialiłcie',
'wkurwialiłmy',
'wkurwiano',
'wkurwiając',
'wkurwiał',
'wkurwiała',
'wkurwiałam',
'wkurwiałał',
'wkurwiałem',
'wkurwiałeł',
'wkurwiało',
'wkurwiały',
'wkurwiałyłcie',
'wkurwiałyłmy',
'wkurwia',
'wkurwiają',
'wkurwiacie',
'wkurwiajcie',
'wkurwiamy',
'wkurwiajmy',
'wkurwiaj',
'wkurwiasz',
'wkurwiam',
'wkurwialiby',
'wkurwialibyłcie',
'wkurwialibyłmy',
'wkurwianoby',
'wkurwiałby',
'wkurwiałaby',
'wkurwiałabym',
'wkurwiałabył',
'wkurwiałbym',
'wkurwiałbył',
'wkurwiałoby',
'wkurwiałyby',
'wkurwiałybyłcie',
'wkurwiałybyłmy',
'wkurwiający',
'wkurwiająca',
'wkurwiające',
'wkurwiającego',
'wkurwiającej',
'wkurwiającemu',
'wkurwiających',
'wkurwiającym',
'wkurwiającymi',
'wkurwiającą',
'wkurwić',
'wkurwili',
'wkurwiliłcie',
'wkurwiliłmy',
'wkurwiono',
'wkurwił',
'wkurwiła',
'wkurwiłam',
'wkurwiłał',
'wkurwiłem',
'wkurwiłeł',
'wkurwiło',
'wkurwiły',
'wkurwiłyłcie',
'wkurwiłyłmy',
'wkurwi',
'wkurwią',
'wkurwicie',
'wkurwimy',
'wkurwisz',
'wkurwię',
'wkurwiliby',
'wkurwilibyłcie',
'wkurwilibyłmy',
'wkurwiłby',
'wkurwiłaby',
'wkurwiłabym',
'wkurwiłabył',
'wkurwiłbym',
'wkurwiłbył',
'wkurwiłoby',
'wkurwiłybyłcie',
'wkurwiłybyłmy',
'wyjebać',
'wyjebali',
'wyjebaliłcie',
'wyjebaliłmy',
'wyjebano',
'wyjebał',
'wyjebała',
'wyjebałam',
'wyjebałał',
'wyjebałem',
'wyjebałeł',
'wyjebało',
'wyjebały',
'wyjebałyłcie',
'wyjebałyłmy',
'wyjebie',
'wyjebią',
'wyjebiecie',
'wyjebcie',
'wyjebiemy',
'wyjebmy',
'wyjebiesz',
'wyjebię',
'wyjebałby',
'wyjebałaby',
'wyjebałabym',
'wyjebałabył',
'wyjebałbym',
'wyjebałbył',
'wyjebałoby',
'wyjebałyby',
'wypierdalać',
'wypierdalali',
'wypierdalaliłcie',
'wypierdalaliłmy',
'wypierdalano',
'wypierdalając',
'wypierdalał',
'wypierdalała',
'wypierdalałam',
'wypierdalałał',
'wypierdalałem',
'wypierdalałeł',
'wypierdalało',
'wypierdalały',
'wypierdalałyłcie',
'wypierdalałyłmy',
'wypierdala',
'wypierdalają',
'wypierdalacie',
'wypierdalajcie',
'wypierdalamy',
'wypierdalajmy',
'wypierdalaj',
'wypierdalasz',
'wypierdalam',
'wypierdalałby',
'wypierdalałaby',
'wypierdolić',
'wypierdolili',
'wypierdoliliłcie',
'wypierdoliliłmy',
'wypierdolono',
'wypierdolił',
'wypierdoliła',
'wypierdoliłam',
'wypierdoliłał',
'wypierdoliłem',
'wypierdoliłeł',
'wypierdoliło',
'wypierdoliły',
'wypierdoliłyłcie',
'wypierdoliłyłmy',
'wypierdoli',
'wypierdolą',
'wypierdolicie',
'wypierdolcie',
'wypierdolimy',
'wypierdolmy',
'wypierdol',
'wypierdolisz',
'wypierdolę',
'wypierdoliliby',
'wypierdolilibyłcie',
'wypierdolilibyłmy',
'wypierdoliłby',
'wypierdoliłaby',
'wypierdoliłabym',
'wypierdoliłabył',
'wypierdoliłbym',
'wypierdoliłbył',
'wypierdoliłoby',
'wypierdoliłyby',
'wypierdoliłybyłcie',
'wypierdoliłybyłmy',
'wypierdoliwszy',
'zajebać',
'zajebali',
'zajebaliłcie',
'zajebaliłmy',
'zajebano',
'zajebał',
'zajebała',
'zajebałam',
'zajebałał',
'zajebałem',
'zajebałeł',
'zajebało',
'zajebały',
'zajebałyłcie',
'zajebałyłmy',
'zajebie',
'zajebią',
'zajebiecie',
'zajebcie',
'zajebiemy',
'zajebiesz',
'zajeb',
'zajebię',
'zajebaliby',
'zajebalibyłcie',
'zajebalibyłmy',
'zajebałby',
'zajebałaby',
'zajebałabym',
'zajebałąbył',
'zajebałbym',
'zajebałbył',
'zajebałoby',
'zajebałyby',
'zajebałybyłcie',
'zajebałybyłmy',
'zajebawszy',
'zakurwić',
'zakurwili',
'zakurwiliłcie',
'zakurwiliłmy',
'zakurwił',
'zakurwiła',
'zakurwiłam',
'zakurwiłał',
'zakurwiono',
'zakurwiłem',
'zakurwiłeł',
'zakurwiło',
'zakurwiły',
'zakurwiłyłcie',
'zakurwiłyłmy',
'zakurwi',
'zakurwią',
'zakurwicie',
'zakurwimy',
'zakurwisz',
'zakurwię',
'zakurwiliby',
'zakurwilibyłcie',
'zakurwilibyłmy',
'zakurwiłby',
'zakurwiłaby',
'zakurwiłabym',
'zakurwiłabył',
'zakurwiłbym',
'zakurwiłbył',
'zakurwiłoby',
'zakurwiłyby',
'zakurwiłybyłcie',
'zakurwiłybyłmy',
'zakurwiwszy',
'zapierdalać',
'zapierdalali',
'zapierdalaliłcie',
'zapierdalaliłmy',
'zapierdalano',
'zapierdalając',
'zapierdalał',
'zapierdalała',
'zapierdalałam',
'zapierdalałał',
'zapierdalałem',
'zapierdalałeł',
'zapierdalało',
'zapierdalały',
'zapierdalałyłcie',
'zapierdalałyłmy',
'zapierdala',
'zapierdalają',
'zapierdalacie',
'zapierdalajcie',
'zapierdalamy',
'zapierdalajmy',
'zapierdalaj',
'zapierdalasz',
'zapierdalam',
'zapierdalaliby',
'zapierdalalibyłcie',
'zapierdalalibyłmy',
'zapierdalałby',
'zapierdalałaby',
'zapierdalałabym',
'zapierdalałabył',
'zapierdalałbym',
'zapierdalałbył',
'zapierdalałoby',
'zapierdalałyby',
'zapierdalałybyłcie',
'zapierdalałybyłmy',
'zapierdolić',
'zapierdolili',
'zapierdoliliłcie',
'zapierdoliliłmy',
'zapierdolono',
'zapierdolił',
'zapierdoliła',
'zapierdoliłam',
'zapierdoliłał',
'zapierdoliłem',
'zapierdoliłeł',
'zapierdoliło',
'zapierdoliły',
'zapierdoliłyłcie',
'zapierdoliłyłmy',
'zapierdoli',
'zapierdolą',
'zapierdolicie',
'zapierdolcie',
'zapierdolimy',
'zapierdolisz',
'zapierdolę',
'zapierdoliliby',
'zapierdolilibyłcie',
'zapierdolilibyłmy',
'zapierdoliłby',
'zapierdolonoby',
'zapierdoliłaby',
'zapierdoliłabym',
'zapierdoliłabył',
'zapierdoliłbym',
'zapierdoliłbył',
'zapierdoliłoby',
'zapierdoliłyby'
)");

	rebuildsettings();
}